Bug 333661 - (CVE-2007-5589) phpMyAdmin 2.11.1.2 is released (fixes CVE-2007-5386, CVE-2007-5589)
phpMyAdmin 2.11.1.2 is released (fixes CVE-2007-5386, CVE-2007-5589)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
http://www.phpmyadmin.net/home_page/d...
: Reopened, Security
Depends On: 299831
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 03:48 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.11.2.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 22:34:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-10-16 03:48:09 EDT
Description of problem:
PhpMyAdmin 2.11.1.1 was released on October 15th, 2007 and Fedora Development 
hangs still around the older 2.11.0. And the release 2.11.1.1 fixes a security 
issue: PMASA-2007-5

Version-Release number of selected component (if applicable):
phpMyAdmin-2.11.0-1

Expected results:
phpMyAdmin-2.11.1.1-1 or newer ;-)

Additional info:
A simple version bump did the trick for me.
Comment 1 Tomas Hoger 2007-10-18 03:55:04 EDT
phpMyAdmin 2.11.1.2 was released with another fix for XSS issue:

http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-6
Comment 3 Robert Scheck 2007-10-18 13:31:26 EDT
Tomas, thank you for updating this report.
Comment 4 Tomas Hoger 2007-10-22 07:18:05 EDT
PMASA-2007-5 has CVE name CVE-2007-5386
PMASA-2007-6 has CVE name CVE-2007-5589
Comment 5 Robert Scheck 2007-10-29 06:19:45 EDT
http://cvs.fedoraproject.org/viewcvs/devel/phpMyAdmin/
phpMyAdmin.spec?rev=1.12&view=markup
Comment 6 Fedora Update System 2007-10-29 15:07:38 EDT
phpMyAdmin-2.11.1.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Mike McGrath 2007-10-29 15:15:34 EDT
Grr bodhi
Comment 8 Fedora Update System 2007-11-01 17:23:04 EDT
phpMyAdmin-2.11.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Lubomir Kundrak 2007-11-01 19:33:22 EDT
And reopening this once again, to track this for F8 and not forget an update
once Werewolf is Gold.
Comment 10 Lubomir Kundrak 2007-11-09 13:38:30 EST
Mike: It seems that you have not updated Fedora 8 yet. Please do the update as
soon as possible.
Comment 12 Fedora Update System 2007-11-21 22:34:18 EST
phpMyAdmin-2.11.2.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2007-11-21 22:37:27 EST
phpMyAdmin-2.11.2.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.